Subject: leave/off changes
From: Subir Chakma <[email-masked]>
To: shefali magan <[email-masked]>, ashish <[email-masked]>
Date: Thu, 26 May 2016 14:50:14 +0530 (IST)

May 2nd 

subir [ 4:10 PM ] @majed : OFF swapped with Sami due to roster issue. Weekly OFF is on 4 May. 

[ 4:10 ] 
@sami : OFF swapped with Majed due to roster issue. Weekly OFF is on 2 May. 

[ 4:11 ] 
@suhrid : OFF not marked in roster. Weekly OFF was on 28 April 

subir [ 4:19 PM ] @pankaj : Leave was from 22-26 April 

[ 4:22 ] 
@anandb : Extended leave on 26 April- Shift changed and arrival was in noon, hence couldn't join office. Approved. 30 April weekly OFF cancelled. 

[ 4:25 ] 
@amandeep : Weekly OFF on 27-28 April. Absent on 29 April- sick. Approval pending. 
Took 1/2 day on 25 April. Week OFF 25-26 April cancelled. 

subir [ 4:46 PM ] @subirlsm : Weekly off swap April 10 to 9. 

[ 4:47 ] 
@majed : Additional week OFF on April 10. Son's b'day. Approved by Subir . 

subir [ 5:16 PM ] @sharad : Leave request for 3 days from 19-21 May. 

----- 
May 3rd 
----- 

jamal [ 7:54 AM ] @subir Sir: Kindly mark my 2 days off in the coming week on Friday & Sat.. Have to leave to out of Delhi for a work. Last time got off after 10 days. Thank you. 

apoorv [ 9:28 PM ] @subir I'll be needing 3 off around 23 May,please try to accomodate 3 off for me around that when I have the exact dates 

sona [ 10:19 PM ] @ashish @anjit @subir My shift was swapped with Anjit. My shift for today(May 3) is 6:30pm to 6:30 am and that of Anjit is 10pm-7am. Approved by Deeksha Ma'am. 

----- 
May 5th 
----- 

subir [ 4:50 PM ] @gaurav_j01 : 1/2 approved for 8 May. Leave at 9pm. 
1 

----- 
May 6th 
----- 

gaurav_j01 [ 9:39 PM ] thank you Subir Sir 
2 

----- 
May 7th 
----- 

ankush [ 3:26 AM ] joined #roster-leave-request by invitation from @pritish , along with @tarun 

eman [ 10:51 AM ] @subir : please I need to change my day off to be on Saturday 

----- 
May 8th 
----- 

subir [ 1:14 PM ] I cannot guarantee as any change in your OFF also require changes in noon shift who will come to backup, and subsequent OFF for that guy. Creates issues in the team balance. 

[ 1:14 ] 
@eman : 

apoorv [ 9:42 PM ] will be needing off on 23,24,25 May 

subir [ 9:54 PM ] Please send this request to Deeksha through email and CC me 

apoorv [ 9:59 PM ] Done 

----- 
May 9th 
----- 

jamal [ 1:03 PM ] @subir : Sir, Ma'am told me that when Sharad comes, I will be given the OFF for 2 or if possible 3 days. 

----- 
May 10th 
----- 

jamal [ 12:42 PM ] @subir Sir: Please mark my half day ( 7:00 AM-1.00 PM) today on May 10 2016. Approved by DD Ma'am. 

----- 
May 11th 
----- 

subir [ 1:56 AM ] @jamal : Noted. 

[ 1:57 ] 
@anjit : Absent without notification. 
@ravi : Did 12 hrs shift from 4pm-4am shift to cover Anjit. Approved by DD. 

mahmoud [ 9:36 AM ] @subir : Please adjust my off next week on Saturday the 21st 

subir [ 10:09 PM ] @mahmoud : not possible. Vivian has fixed offs there. 

mahmoud [ 10:16 PM ] Last week there were three agents in morning shift off on Sunday! You can re-check last weeks roster @subir 

subir [ 10:18 PM ] You can not have everything your way Mahmoud. There are times I have to say no, because it is just not possible. I would prefer have morning supervisor off on weekend, even that is getting difficult because of the complexity 

----- 
May 12th 
----- 

subir [ 4:56 AM ] @rahul : Absent on medical ground on May 10. Informed & approved by SD/DD 

subir [ 5:07 AM ] @romesh : Did shift 10pm-7am for BLX training on May 11. Pls note accordingly 

subir [ 10:00 PM ] @sharad : Tomorrow, May 13 shift is 7pm-7am. Approved by DD 

----- 
May 13th 
----- 

subir [ 6:32 AM ] @rahul : Did shift 10pm-7am for BLX training on May 12. Pls note accordingly 

rahulpal [ 7:00 PM ] @subir : Did 12 hour shift. 7 am to 7 pm on May 13 

subir [ 10:17 PM ] Shift update for IBD on 5/13/2016 : 
@rahulpal : Did shift 7AM to 7PM. Approved DD 
@sharad : Did shift 7PM to 7AM. Approved DD 
@ravi : Did shift 6:30 PM to 6:30 AM. Approved DD 

[ 10:18 ] 
Shift update for IBD on 5/14/2016 : 
@rahulpal : 7AM to 7PM 

----- 
May 14th 
----- 

subir [ 6:47 AM ] @rahul : Leave from 2- 5 June (4 days). Approved. 

rahulpal [ 7:15 PM ] @subir : Did 12 hour shift. 7am to 7pm. on May 14th. 

----- 
May 15th 
----- 

ravi [ 5:28 AM ] @subir : Did 12 hour shift. 6:30 PM to 6:30 AM on May 14th. 

subir [ 5:40 AM ] @ravi : Did 12 hour shift. 6:30 PM to 6:30 AM on May 14th.. Approved by DD 

aftab [ 6:23 AM ] @subir : Please grant me a week-off on 26th May 2016 

----- 
May 17th 
----- 

subir [ 4:21 AM ] @prem : OFF request on June 6-7, 2016. Approved. 

jamal [ 10:52 AM ] @subir : Please grant me 3 days off from June 1, 2016 to June 3, 2016. Thank you. 

sami [ 10:59 AM ] requ 

[ 11:00 ] 
OFF request on Mai 28/ 29 

----- 
May 18th 
----- 

sona [ 5:07 AM ] @subir : @ashish - I did 12 hours shift today, 7pm-7am. Approved by Deeksha ma'am 

eman [ 5:16 AM ] Why they always get leaves and for me refused :disappointed: 
1 

subir [ 5:18 AM ] @eman : You got your preferred night shift, ain't it enough :slightly_smiling_face: 
1 

eman [ 5:21 AM ] No :upside_down_face: I need some rest like them all I am not able to use my balance to take enough rest :film_projector: :ferris_wheel: 
1 

rahulpal [ 1:42 PM ] @eman : :massage: 
You would need to fight for your rights. :no_good: :grinning: 
2 1 1 

hari [ 11:05 PM ] Requesting off for 3 days from 27 May (Friday ) to 29May (Sunday). 

----- 
May 19th 
----- 

subir [ 1:39 AM ] @hari : Pls send an email to @Deekha for approval 

----- 
May 20th 
----- 

subir [ 2:02 PM ] @hari : Leave request for 3 days, May 27-29. 

[ 2:03 ] 
@apoorv : Leave request for 3 days, May 23-25 

[ 2:04 ] 
@jamal : Leave request for 3 days, June 1-3 

[ 2:04 ] 
@rahul : Leave from 2- 5 June (4 days). Approved. 

hari [ 10:35 PM ] Thank you ... 

----- 
May 21st 
----- 

ramananda [ 2:09 PM ] need half day on 30th May - need to drop my fiancee to Meerut for her MPT Final exam. 
3 2 

----- 
May 22nd 
----- 

jamal [ 7:45 AM ] @subir Sir: Thank you..:) 

----- 
May 24th 
----- 

rahulpal [ 1:57 PM ] @subir : Requesting off for 2 days on June 4th & 5th. 

sami [ 2:05 PM ] @subir : Off please 1 and 2nd June 

subir [ 2:08 PM ] @mariacarito : Did 8:30am-5:30pm. Approved on request. Went out of station. 

----- 
Yesterday 
May 25th, 2016 ----- 

subir [ 3:19 PM ] @ramananda : 1/2 day request for 30th May cancelled due to change in exam schedule. 
2 3 1 

rahul [ 5:10 PM ] @subir sir : please arrange morning shift for me on June 1st (Wednesday) 

----- 
Today 
May 26th, 2016 ----- 

rahulpal [ 12:02 PM ] @subir : Requesting urgent off for 2 days on June 4th(Saturday) & 5th.(Sunday) 

subir [ 2:48 PM ] @prem : OFF request on June 6-7, 2016. Approved. 

Regards